/*
    Document   : flightdesc-site-styles
    Created on : 22/09/2011, 5:55:45 PM
    Author     : Logan
    Description:
        general styling for frontend flightdec sites
        basic layout for normal settings, FD logo, forms etc.

    IF need to overwrite, do so in styles.css
*/



/* HTML 5 elements fix for lt IE 9 */
html { font-size:100% } /* keep as 100% from bootstrap - is chagned in aa,a,aaa.ccs in body */
header, nav, section, article, aside, footer {   display:block; }

body .last { margin-left:0px; margin-right:0px; padding-left:0px; padding-right:0px; }
#fd-logo { background-color: #fff; position:fixed; bottom:10px; right:0px; z-index:998; height:90px; float:right;}
	#fd-logo.fd-logo-bottom { position:static ; bottom:10px; margin-top: -200px; display: block; }
#fd-tab {  }
#fd-text { position:fixed; bottom:10px; right:0px; z-index:999; width:auto; padding-top: 50px; margin-right: 20px;}
#fd-text p { background-color: #fff; padding:5px; font-size:14px; display:block; margin-bottom:0px; }
#fd-text p a { color: blue; font-size:14px; padding-left:3px; font-style: italic; }

#wait-icon { position:fixed; top:50%; left:48%; z-index: 9999; }

#admin-special { position:fixed; top:0; left: 0; width:100%; background-color:#000; padding:10px; }
#admin-special h3 { color:#fff; margin:5px auto; text-align: center; }
.admin-special { background-color:#000; }
#user-notification .admin-special a { color:#fff; }
#user-notification .admin-special a:hover { color:#000; }

#user-notification { position:fixed; top:0px;  background-color:#f7f7f7; /* padding:5px 20px; border: 1px solid #BEBEBE;*/ z-index:999; width:100%; }
#user-notification a { color :#3c9ab1; }

#site-history { position:fixed; bottom:0px; background-color:#262626; padding:10px 50px;
                    border-top: 1px solid #BEBEBE; z-index:99; width:100%;  }
#site-history p { margin: 0px; color:#fff; }
#site-history a { color :#3c9ab1; font-size: 12px; cursor: pointer; }
#site-history .white { color:#fff; }

#development-tab { position:fixed; top:0px; left:0px; background-color: red; opacity: 0.4; width:55px; height:100%; padding:0px; }
#development-tab { color:#cecece; }
#development-tab img { border:none; padding:0px; }


/* ADMIN page Curl/tools on front end when logged in */
#admin-tools { width:157px; height:160px; background-image: URL('/images/flightdec/flightdec-sprite.png'); background-repeat: no-repeat;
               z-index:999;  font-size:1.2em;  position:fixed; top:0px; right:0px; }
#admin-btns  { }

#admin-tools { background-position: -70px -704px; height:70px; width: 80px;}
     #admin-btns { visibility:hidden; }

#admin-tools.curled { background-position: 0px -544px; height:155px; width: 157px;}
    .curled #admin-btns { visibility:visible; }


/* hidden members menu */
.small-members-menu .xs-members-opener  { position:fixed; top :0px; left:0px; z-index:9999; }
.small-members-menu .details-opener {  font-size:1.2em; padding:10px; border:2px outset #000; color:#fff; background-image: url('site-sprite.png'); background-position: 0px -1160px; background-repeat: repeat-x; background-color: #3d3d3d;}

.small-members-menu li { list-style-type: none; }

.small-members-menu .details-slide.menu { position:fixed; top: 0px; left:0px; z-index:9999;  height:auto; position:fixed; margin-top:50px; width:  100%; background-image: none; background-color: #3d3d3d; }

.small-members-menu ul { padding-left: 0px; }
.small-members-menu ul li { float:none; text-align: center; }

/* General Reset Rules */
table, tbody, td { border-collapse:collapse; border-spacing:0; vertical-align:top; padding:5px; }

html { overflow-y: scroll; }

hr { clear:both; visibility:hidden; }
.clear { clear:both;	}

.popover-content { font-weight:bold; }

#sub-content { padding-bottom: 0.5em; }


/* Layout */
    .f-left { float:left; }
    .f-right { float:right; }

    /* these ones need to be specific so they dont get overwritten, IE by .icon */
    body div .f-left { float:left; }
    body div .f-right { float:right; }

.archive { margin:20px 0px; }
.archive-result { margin:20px 0px; }
.date-post { margin-top:-20px; }


#result {
	font-weight:bold;
	padding:4px;
	text-align:center;
	margin-bottom:8px;
}

/*Highlight/ error helpers */
.fd-red, .admin-icons:hover .hover-red, .admin-icons.fd-red { color:#F00 ; }
.fd-green, .admin-icons:hover .hover-green, .admin-icons.fd-green { color:#919c5d; }
.fd-blue, .admin-icons:hover .hover-blue, .admin-icons.fd-blue { color:#006ead; }



input.error-class, textarea.error-class, .radio.error-class, .checkbox.error-class { background-color:#FF9999; color:#fff; }
dd .error-class {  }

/* general forms */
form { }
fieldset .slider { clear:both; margin-top:10px; }
fieldset.opener legend { cursor:pointer;  border:1px solid #5f8692;  padding: 5px 10px; text-align: center; }
fieldset.opener legend:hover { color:#006EAD; }
    fieldset.opener fieldset legend { border:none; text-align: left; padding:0px; cursor: auto;}
fieldset.form-hidden { padding:10px; }
fieldset.form-hidden legend { margin-bottom:0px; }
fieldset.opener { overflow:hidden; height:50px; }  /* prevents form jumping */

.form-option { border-top:1px solid grey; padding-top:5px; margin-top:5px; }
.form-option .icon { margin-top:0px; }

fieldset{ padding:10px; padding-left:13px; border:1px solid #5f8692; margin-bottom:15px; clear:both; min-height:59px; }
    fieldset h2 { margin-bottom:0.3em; }
legend{  width:200px; clear:both;  color:#779000; margin-bottom:10px; font-size:1.4em; background-color: #fff; float:left; font-weight: bold; }

.login-form fieldset { border:none; }
.login-container { margin-right:60px; }
.login-container .green { margin-left:30px; }

fieldset fieldset legend { border:none; font-size:1.846em !important; color:#006ead ; float:left; width:100%; padding:0px; margin:10px 0px; text-align: left; }
fieldset fieldset { border:none; border-top:1px solid #5f8692; padding:0px;  margin-top:10px; padding-top:10px; }
.transparent, .container.transparent { background-color: transparent; border:none; }
/*
    forms are done in a definition list. with the subject or main label in the <dt> and the content in the <dd> for easy sepeartion
    any other list can then be styled out side of the list if needed
*/

/* old forms - now using bootstrap */
dd label{ /*float:left; */ }
.flightdec-admin form, .flightdec-admin fieldset  { clear:both; }
form dl { clear:both; margin-top:0.6em; }

dt, dd { margin-bottom:20px; }
dt { clear:left; float:left; width:25%; }
dd { float: left; width: 73%; }
dd img {clear:left; }

#search input { margin-top:0px; }

label input[type="text"] { display:inline-block; width:auto; margin-left:10px; }


label.required:after { color:red; content: ' *' }
label.font-awesome-star:after { content: '' } /*styled with font awesome so remove *  */
label .small { color:#294e5c; }

.pointer, .details-opener, .hover { cursor:pointer; }
.hidden { display: none; }

.result.off { background-image: URL('/images/flightdec/active-screen.gif'); background-position:top left; opacity: 0.7; }

optgroup option{ margin-left:10px; }
optgroup { font-style:normal; }


/* mediaboxAdvanced - black theme */

#mbOverlay {
	position: fixed;
	z-index: 9998;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	cursor: pointer;
}

#mbOverlay.mbOverlayFF {
	background: transparent url(/images/mediabox/80.png) repeat;
}

#mbOverlay.mbOverlayIE {
	position: absolute;
}

#mbCenter {
	position: absolute;
	z-index: 9999;
	left: 50%;
	overflow: hidden;
	background-color: #000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-box-shadow: 0px 10px 40px rgba(0,0,0,0.70);
	-webkit-box-shadow: 0px 10px 40px rgba(0,0,0,0.70);
}

#mbCenter.mbLoading {
	background: #000 url(/images/mediabox/BlackLoading.gif) no-repeat center;

/*	This style is applied only during animation.	*/
/*	For example, the following turns off shadows,	*/
/*	helping browser performance on slow systems.	*/
/*	To leave shadows on, just remove these lines:	*/
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}

#mbImage {
	position: relative;
	left: 0;
	top: 0;

/*	Begin styles for inline content, if no style is given	*/
	font-family: Myriad, Verdana, Arial, Helvetica, sans-serif;
	line-height: 20px;
	font-size: 12px;
	color: #fff;
	text-align: left;
	background-position: center center;
	background-repeat: no-repeat;
	padding: 10px;
}

#mbImage a, #mbImage a:link, #mbImage a:visited {
	color: #ddd;
}

#mbImage a:hover, #mbImage a:active {
	color: #fff;
}

/*	End inline content styles	*/

#mbBottom {
	min-height: 20px;
	font-family: Myriad, Verdana, Arial, Helvetica, sans-serif;
	line-height: 20px;
	font-size: 12px;
	color: #999;
	text-align: left;
	padding: 0 10px 10px;
}

#mbTitle {
	display: inline;
	color: #fff;
	font-weight: bold;
	line-height: 20px;
	font-size: 12px;
}

#mbNumber {
	display: inline;
	color: #999;
	line-height: 14px;
	font-size: 10px;
	margin: auto 10px;
}

#mbCaption {
	display: block;
	color: #999;
	line-height: 14px;
	font-size: 10px;
        padding-bottom:10px;
}

#mbPrevLink, #mbNextLink, #mbCloseLink {
	display: block;
	float: right;
	height: 20px;
	margin: 0;
	outline: none;
}

#mbPrevLink {
	width: 69px;
	background: transparent url(/images/mediabox/BlackPrevious.gif) no-repeat center;
}

#mbNextLink {
	width: 41px;
	background: transparent url(/images/mediabox/BlackNext.gif) no-repeat center;
}

#mbCloseLink {
	width: 46px;
	background: transparent url(/images/mediabox/BlackClose.gif) no-repeat center;
}


/* TOOL TIPS */
a.tips, a.tips-d { text-indent: 100%; display: inline-block; white-space: nowrap; overflow: hidden;
		 background-image: URL('/images/flightdec/flightdec-sprite.png'); background-position: -33px -493px;  background-repeat: no-repeat; width:16px; height: 16px;}
.tips, .tips-d  { margin-right:5px; line-height:1em; margin-left:10px; }
dt .tips, dt .tips-d { margin-left:0px; margin-right:5px;  }

.tooltip.top { width:300px; }
.tooltip-inner { background-color:#fff; border-color:#5f8692; border-style:solid; border-width:1px; color:#000; max-width:300px; padding:10px; }
.tooltip.top .tooltip-arrow { border-top-color:#5f8692; }

.tip-link { border:none; margin-top:10px; margin-bottom:5px; display:block;}

.ui-dialog { background-color:#FFF; border:1px solid #bebebe;}
.ui-dialog-titlebar { background-color:#DEDEDE; padding:5px; }
.ui-dialog-title { font-weight:bold; color:#476F8B;  }
.ui-dialog-content { padding:10px;}
.ui-dialog-titlebar-close { float:right; margin-right:5px;}

.form-horizontal .control-label .tips { text-align:left; }

a.color-edit { text-indent: -9999px; background-image: URL('/images/flightdec/flightdec-sprite.png'); background-position: -2px -493px;  background-repeat: no-repeat; width:16px; height: 16px;}


/* SPINNERS */
.spinner {
	position: absolute;
	opacity: 0.9;
	filter:alpha(opacity=90);
	z-index: 999;
}
.spinner-msg {
	text-align: center;
	font-weight: bold;
}
dd
.spinner-img {
	background: url('/images/flightdec/spinner.gif') no-repeat;
	width: 16px;
	height: 16px;
	margin: 0 auto;
}


.site-avatar img{ float:left; margin:0px 5px; }
h5.site-avatar { margin-top:5px; }

/* All BOXES EXCEPT SNAPSHOT */
	.box ol, .box ul {margin:7px 10px 0 25px; 	}
	.box ol li p, .box ul li p { padding:0px; margin:0px;	}
	.box ol li, .box ul li {
		list-style-position:outside;
		padding:3px;
	}
        .box ol li, .box ul li { font-size: 0.85em; }

	.box ol li a, .box ul li a { text-decoration:none; }
	.box ol li a:hover, .box ul li a:hover { text-decoration:underline; }

	/* GREY BOX - MAINLY FOR RIGHT COL */
.box {
	margin-bottom:5px;
	border:1px solid #BEBEBE;
	line-height: 1.6em;
	padding-top:5px;
        padding-bottom:5px;
}
.box.article { margin-bottom:-10px; }

.box h6 { font-weight:bold; text-align:center; text-transform:uppercase; }
.box p { padding: 4px 10px; }

.custom-box { clear:left; }

.comment-row { margin-top:10px; border-bottom:1px dashed grey; padding-bottom:5px; }
#comment-form-hide-btn { border-bottom: 1px dashed black; padding-bottom:10px; }
#comment-form-hide-btn:before{ font-family:FontAwesome; content:"\f152"; }
#comment-form-hide-btn.toggled:before { content:"\f150"; }

#totop { position: fixed; right: 50px; bottom: 0px; z-index:999; }
   #totop a.btn { color:#fff; min-width: 50px; }


.textsize { position:fixed; bottom:10px; left:0px; z-index:100; width:17px; }
    .textsize-decrease, .textsize-increase {  background-image: URL('/images/flightdec/flightdec-sprite.png'); width:18px; height:18px; background-repeat: no-repeat; text-indent: -9999px; display:block;}
    .textsize-increase { background-position: -5px -4px; }
    .textsize-decrease { background-position: -31px -6px; }
    .textsize-text { background-image: URL('/images/flightdec/flightdec-sprite.png'); background-position: -4px -26px; display:block; height:60px; width:17px;  background-color:#fff; text-indent: -9999px; }

.rotate-holder {  height:65px; background-color: #fff; }
.rotate { padding-left:5px; display:block; width:50px; padding:0px 5px;}
#aaa { height: 100px; }

    /* admin icons for members and flightdec sections */

#sortable{ padding:5px; }
.admin-pages{ margin-bottom:30px; display:block; }
.admin-pages h2{ margin-top:20px; }
.admin-icons { display:block; background-repeat:no-repeat; margin-right:10px; margin-left:10px; float:right; }
.admin-icons li { float:left; list-style-type:none; margin:0px; }
.admin-icons a, #sortable-mods .admin-icons  a, .module a {  text-decoration:none; display:block; cursor: pointer; color:#333; margin:0px; margin-right:10px;  font-size: 20px; }
.admin-icons a:hover, .module a:hover { color:#006ead; }

.admin-icons .status-off a { color:red; }
.admin-icons .status-off a:hover { color:green; }
.admin-icons .status-on a { color:green; }
.admin-icons .status-on a:hover { color:red; }

.result { padding:10px; margin-bottom:20px; }
.odd { background-color: #e8e8e9; }
.even { background-color: #ecf2f6; }
.moving { background-color: #abbf44; }
.odd-child {  background-color: #e0e0e1; }
.even-child {  background-color: #deeaf4; }
.helper, .sortable-placeholder { background-color: #abbf44; margin-bottom:10px;  }
.sortable-placeholder p { text-align: center; color:#fff; font-weight: bold; padding-top:5px; font-size:1em; }


#add-page {  position:relative; z-index:99; }

#admin-btns a { border:1px outset #C4C4C4; padding: 2px 5px; display:block; float:right; clear:right; background-color:#fff;  }
#admin-btns {  height:80px; z-index:998; }

#preview-box { position:fixed; z-index:9999; top:0px; left:50%; margin-left:-300px; text-align: center; background-color: #dedede; padding:10px; width:600px;
            background-image: URL('/images/flightdec/flightdec-sprite.png');
            background-repeat: repeat-x;
            background-position: 0px -300px;
            background-color:#acacac;
            border:2px solid #000;
            border-top:none;
}

#preview-box h3 { color:#fff; }


/* members menu */
.members-menu { }
    .members-menu li { float:left; list-style-type: none; margin:0px; }
    .members-menu li a { padding:5px 10px; border:1px outset #cecece; background-color:#DEDEDE; display:block; }
    .members-menu li a:hover, .members-menu li a.active { border:1px inset #c4c4c4; background-color:#999; color:#fff;}

    .join-btn { font-size: 1.1em; }

/* page changer / pagination */

.pagination  { float:left; }
.pagination ul li { margin-left:0px; }

.pagination-container .chngr-jump { width:25px; padding: 4px; display: inline; float:none; margin-top:0px; }
.pagination-form { margin-left:10px; display:inline-block; width:auto; margin-top:20px; }
.pagination-form form { display:inline; }


/* spacers */
.spacer-0 { height:0px; clear:both;  visibility:hidden;}
.spacer-1 { height:1px; clear:both;  visibility:hidden;}
.spacer-5, .spacer-05 { height:5px; clear:both;  visibility:hidden;}
.spacer-10 { height:10px; clear:both;  visibility:hidden;}
.spacer-15 { height:15px; clear:both;  visibility:hidden;}
.spacer-20 { height:20px; clear:both;  visibility:hidden;}
.spacer-30 { height:30px; clear:both;  visibility:hidden;}
.spacer-40 { height:40px; clear:both;  visibility:hidden;}
.spacer-50 { height:50px; clear:both;  visibility:hidden;}



/*   SITEMAP STYLES   */
.sitemap-category { }
    .sitemap-category li { list-style-type: none; }

    .sitemap-child-0 { margin-left:0px; }
    .sitemap-child-1 { margin-left:10px; }
    .sitemap-child-2 { margin-left:20px; }
    .sitemap-child-3 { margin-left:30px; }
    .sitemap-child-4 { margin-left:40px; }


#debug-msg { background-color:red; bottom : 0px; margin:0px; opacity:0.4; width:250px; text-align:center; padding:5px; position: fixed; font-size:14px; color:#fff; font-weight:bold; z-index:999; }
#debug-msg a { color:#fff; }

#debug-msg-show { border-left:1px solid #fff; background-color:red; bottom:0px; left:260px; margin:0px; opacity:0.4; width:50px; text-align:center; padding:5px; position: fixed; font-size:14px; color:#fff; font-weight:bold; z-index:999; }
#debug-msg-show a { color:#fff; }

#debug-msg-ajax-show { border-left:1px solid #fff; background-color:red; bottom:0px; left:320px; margin:0px; opacity:0.4; width:50px; text-align:center; padding:5px; position: fixed; font-size:14px; color:#fff; font-weight:bold; z-index:999; }
#debug-msg-ajax-show a { color:#fff; }

#fd-countdown { top:0px; z-index:999; position:fixed; width:100%; }
#fd-countdown-msg { background-color:red;  margin:0px auto; opacity:0.8; padding:5px; font-size:14px; color:#fff; font-weight:bold; width:100px; text-align:center; }
#fd-timer { padding:0px 10px; }

.fd-error-container { background-color:red; color:#fff; border:3px outset #dedede; padding:5px; }
body pre .fd-error { background-color:red; color:#fff; width:auto; z-index:999; position:absolute; border:3px inset #dedede; padding:5px; }

/* broadcasts */
a.btn.broadcast-ignore-site, a.btn.broadcast-ignore { float:right; min-width:20px; margin-left:10px; color:#fff; font-size:0.75em; line-height:10px; padding:5px; width:43px; min-width: 43px;}
a.btn.broadcast-ignore-site i, a.btn.broadcast-ignore i {  }

.broadcast-search input { width:100%; margin-top:0px;}
.broadcast-search legend { font-size:1.1em; background-color:transparent; width:auto; }


/** NEED TO MOVE THE RH "REMOVE BROADCAST" UP A BIT out of way of the content*/
#modules-holder .broadcast-ignore-box { position:relative; margin-top:-30px; float:right;  }

.broadcast-result { clear:both; margin-bottom:10px; border-bottom:1px dashed #AFAFAA; padding-bottom:10px;}

.broadcast-from { font-size:0.9em; }
/*  THE read more  -  broadcast link */
.broadcast-link { float:right; border:2px outset #AFAFAA; padding:2px 5px; }
.broadcast-link:hover { border:2px inset #AFAFAA; background-color:#cecece; }

.broadcast-image { float:left; margin-right:10px; }
#modules-holder .broadcast-image { margin-left:10px; }

.signature-image { float: left; margin-right: 10px; border: 1px solid #BEBEBE; }

.content-header { margin:10px 0px; font-size: 0.85em; padding:0.2em;  background-color:#f7f7f7; border:1px solid #BEBEBE; }
    .content-header h3 { margin-top: 0em;}
    .content-header .broadcast-image { border:none; vertical-align:middle; margin-right:5px; float:left; margin-bottom:5px;}
    .content-header p { line-height: 1.4em; margin-bottom:0.2em;}

    .content-header .heading { font-weight: bold; }
    .content-header img { border: none; }

    /* the read more link for module index pages */
.read-more { cursor: pointer; float:right; padding:3px 10px; border: 1px solid #BEBEBE; margin-top:5px; background-color: #F7F7F7; font-size:0.85em;
      /*  -moz-border-radius: 15px;
        border-radius: 15px; */
}

.mod-index-divider { border-bottom: 1px solid grey; margin-bottom:30px; clear:both; padding-bottom:10px;}

/* the brodcast module name for index pages */
.broadcast-module-name { font-size:0.8em; float: right; font-weight: bold; clear:left; display: block; color:red; }
.module-icon { width:16px; height:16px; }



/*  ERROR MESSAGES */
#h2-error { position:fixed; z-index:100; display:block; width:500px; text-align:center; left: 50%; top:150px; margin-left:-250px;
            padding:20px 10px 5px 5px;
    }
#h2-error .close-error { color:#000; margin-left:10px; margin-bottom:5px; margin-top:-5px; }

    #h2-error h2 { font-size:1.2em; margin:0px; line-height:20px;}
    #h2-error div { z-index:999; position:relative; width:95%; margin:0px auto; cursor: pointer; }
    #h2-error .ui-button { display:block; }

	#h2-error.multi-errors {  border:2px outset #8F9092; background-color: #E8E6EA; }

    .close-error img { float:right; border:none; }

     #h2-error .global-position { top:50px; position:fixed; }
     #h2-error .btn.green { float:none; }

.error-class { color:#900; clear:left; }
div.error-class { background-color:#900; color:#fff; }


/* YELLOW (error) GREEN (good) BLUE(info) Interaction Cues -->
----------------------------------*/
#h2-error h2, #h2-error a { color: #fff; white-space: normal; }
#h2-error .blue h2, #h2-error .blue a, #h2-error .yellow h2, #h2-error .yellow a { color: #000; }
#h2-error .ui-state-active h2, #h2-error .ui-state-active a { color: #fff; }
#h2-error a:hover { color: #fff; text-decoration: none; }

#h2-error .blue { background-color:#05fafd ;  border-color: #05fafd;}


/* BLUE Interaction states --> border: 2px outset, hover inset
----------------------------------*/
.btn.blue:hover, .btn:hover { border: 2px inset #a79090;  background-color: #dde5ee; background-image:none;  font-weight: bold; color: #26526d; }
.btn.blue:focus, .btn.blue:active, .btn:focus, .btn:active { border: 2px outset #d3d3d3;  background-color: #ecf2f6; font-weight: bold; color: #212121;}
.btn.blue, .btn { border: 2px outset #d3d3d3; background-color: #ecf2f6; background-image:none; font-weight: bold; color: #000;  }

/* GREEN  Interaction states --> border: 2px outset, hover inset
----------------------------------*/
.btn.green:hover { border: 2px inset #95b21f;  background-color: #7a9216; background-image:none;  font-weight: bold; color: #fff; }
.btn.green:focus, .btn.green:active { border: 2px outset #919c5d; background-color: #95b21f; font-weight: bold; color: #fff; }
.btn.green { border: 2px outset #919c5d; background-color: #779000; background-image:none;  font-weight: bold; color: #fff; float:right;  }
.form-inline .btn.green { float:none; } ;

/* RED Interaction states  --> border: 2px outset, hover inset
----------------------------------*/
.btn.red:hover { border: 2px inset #da3916; background: #da3916; font-weight: bold; color: #fff;  }
.btn.red:focus, .btn.red:active { border: 2px outset #f8360d; background-color: #f8360d; font-weight: bold; color: #fff; }
.btn.red { border: 2px outset #d45235; background: #cf2600; font-weight: bold; color: #fff; }

/* YELLOW Interaction states  --> border: 2px outset, hover inset
----------------------------------*/
.btn.yellow:hover { border: 2px inset #da3916; background: #da3916; font-weight: bold; color: #fff;  }
.btn.yellow:focus, .btn.red:active { border: 2px outset #f8360d; background-color: #f8360d; font-weight: bold; color: #fff; }
.btn.yellow { border: 2px outset #fed722 ; background: #fed722 ; font-weight: bold; color: #000; }

/* the flightdec default overlay */
.fd-overlay
{
    padding:10px;
    /* overlay is hidden before loading */
    display:none;

    /* standard decorations */
    border:10px solid #666;

    /* for modern browsers use semi-transparent color on the border. nice! */
    border:10px solid rgba(82, 82, 82, 0.698);

    /* hot CSS3 features for mozilla and webkit-based browsers (rounded borders) */
    -moz-border-radius:8px;
    -webkit-border-radius:8px;
    background-color:#fff;
  }

  .fd-overlay fieldset { border:none; width:455px; padding:0px; }
  .fd-overlay textarea { height: 100px; width:100%; }
  .fd-overlay legend { display:none; }

  .fd-overlay .close { float:right; margin-right:20px; }


/* BOOTSTRAP addtions or fixes */

.equal-5 .col-sm-2 { width:20%; }

	@media (min-width: 768px){
			.equal-5 .col-2, .equal-5 .col-sm-2, .equal-5 .col-lg-2  {
				width: 20%;
				*width: 20%;
		}
	}
	@media (min-width: 1200px) {
			.equal-5 .col-2, .equal-5 .col-sm-2, .equal-5 .col-lg-2 {
				width: 20%;
				*width: 20%;
		}
	}
	@media (min-width: 768px) and (max-width: 979px) {
			.equal-5 .col-2, .equal-5 .col-sm-2, .equal-5 .col-lg-2 {
				width: 20%;
				*width: 20%;
		}
	}

	@media (max-width: 768px) {
			.equal-5 .col-xs-6 {
				width: 50%;
				*width: 50%;
		}
	}


select, input[type="file"] { height:auto; }

/*  .no-space to remove gap inbetween rows
 * Bootstrap Grid System without space
 *
 * Overwrite Bootstrap grid system, removing margin
 * Usage :  Simple add no-space class with row-fluid
 *
 * updated for BS3
 */
.row .no-space, .row.no-space>div { padding-left:0px; padding-right:0px; }

.row-fluid.no-space [class*="span"], .row.no-space  [class*="span"] {
  margin-left: 0%;
  *margin-left: -0.06944%;
}
.row-fluid.no-space  [class*="span"]:first-child, .row.no-space  [class*="span"]:first-child {
  margin-left: 0;
}
.row-fluid.no-space .controls-row [class*="span"] + [class*="span"] ,
.row.no-space .controls-row [class*="span"] + [class*="span"] {
  margin-left: 0%;
}
.row-fluid.no-space .span12 {
  width: 99.99999999999999%;
  *width: 99.93055555555554%;
}
.row-fluid.no-space .span11 {
  width: 91.66666666666666%;
  *width: 91.59722222222221%;
}
.row-fluid.no-space .span10 {
  width: 83.33333333333331%;
  *width: 83.26388888888887%;
}
.row-fluid.no-space .span9 {
  width: 74.99999999999999%;
  *width: 74.93055555555554%;
}
.row-fluid.no-space .span8 {
  width: 66.66666666666666%;
  *width: 66.59722222222221%;
}
.row-fluid.no-space .span7 {
  width: 58.33333333333333%;
  *width: 58.263888888888886%;
}
.row-fluid.no-space .span6 {
  width: 49.99999999999999%;
  *width: 49.93055555555555%;
}
.row-fluid.no-space .span5 {
  width: 41.66666666666666%;
  *width: 41.597222222222214%;
}
.row-fluid.no-space .span4 {
  width: 33.33333333333333%;
  *width: 33.263888888888886%;
}
.row-fluid.no-space .span3 {
  width: 24.999999999999996%;
  *width: 24.930555555555554%;
}
.row-fluid.no-space .span2 {
  width: 16.666666666666664%;
  *width: 16.59722222222222%;
}
.row-fluid.no-space .span1 {
  width: 8.333333333333332%;
  *width: 8.263888888888888%;
}
.row-fluid.no-space .offset12 {
  margin-left: 99.99999999999999%;
  *margin-left: 99.8611111111111%;
}
.row-fluid.no-space .offset12:first-child {
  margin-left: 99.99999999999999%;
  *margin-left: 99.8611111111111%;
}
.row-fluid.no-space .offset11 {
  margin-left: 91.66666666666666%;
  *margin-left: 91.52777777777777%;
}
.row-fluid.no-space .offset11:first-child {
  margin-left: 91.66666666666666%;
  *margin-left: 91.52777777777777%;
}
.row-fluid.no-space .offset10 {
  margin-left: 83.33333333333331%;
  *margin-left: 83.19444444444443%;
}
.row-fluid.no-space .offset10:first-child {
  margin-left: 83.33333333333331%;
  *margin-left: 83.19444444444443%;
}
.row-fluid.no-space .offset9 {
  margin-left: 74.99999999999999%;
  *margin-left: 74.8611111111111%;
}
.row-fluid.no-space .offset9:first-child {
  margin-left: 74.99999999999999%;
  *margin-left: 74.8611111111111%;
}
.row-fluid.no-space .offset8 {
  margin-left: 66.66666666666666%;
  *margin-left: 66.52777777777777%;
}
.row-fluid.no-space .offset8:first-child {
  margin-left: 66.66666666666666%;
  *margin-left: 66.52777777777777%;
}
.row-fluid.no-space .offset7 {
  margin-left: 58.33333333333333%;
  *margin-left: 58.19444444444444%;
}
.row-fluid.no-space .offset7:first-child {
  margin-left: 58.33333333333333%;
  *margin-left: 58.19444444444444%;
}
.row-fluid.no-space .offset6 {
  margin-left: 49.99999999999999%;
  *margin-left: 49.86111111111111%;
}
.row-fluid.no-space .offset6:first-child {
  margin-left: 49.99999999999999%;
  *margin-left: 49.86111111111111%;
}
.row-fluid.no-space .offset5 {
  margin-left: 41.66666666666666%;
  *margin-left: 41.52777777777777%;
}
.row-fluid.no-space .offset5:first-child {
  margin-left: 41.66666666666666%;
  *margin-left: 41.52777777777777%;
}
.row-fluid.no-space .offset4 {
  margin-left: 33.33333333333333%;
  *margin-left: 33.19444444444444%;
}
.row-fluid.no-space .offset4:first-child {
  margin-left: 33.33333333333333%;
  *margin-left: 33.19444444444444%;
}
.row-fluid.no-space .offset3 {
  margin-left: 24.999999999999996%;
  *margin-left: 24.86111111111111%;
}
.row-fluid.no-space .offset3:first-child {
  margin-left: 24.999999999999996%;
  *margin-left: 24.86111111111111%;
}
.row-fluid.no-space .offset2 {
  margin-left: 16.666666666666664%;
  *margin-left: 16.52777777777778%;
}
.row-fluid.no-space .offset2:first-child {
  margin-left: 16.666666666666664%;
  *margin-left: 16.52777777777778%;
}
.row-fluid.no-space .offset1 {
  margin-left: 8.333333333333332%;
  *margin-left: 8.194444444444443%;
}
.row-fluid.no-space .offset1:first-child {
  margin-left: 8.333333333333332%;
  *margin-left: 8.194444444444443%;
}

 /* page rating system */
.page-rating {
	float:right;
	width:150px;
}
#rating {  }
.rating a { font-size: 1.2em; }
.rating > a:hover, .rating > a:hover:before,
.rating > a:hover ~ a:before {
   color:orange;
   direction:rtl;
}

.rating_text {
	float:left;
	text-align:center;
	font-size:1em;
}

.rating a.star{ font-family:FontAwesome; float:right; margin-right:3px; }
.rating a.star:hover{ cursor:pointer; text-decoration: none; }

/*  off */
.rating a.star-empty:after{ content:"\f006"; color:grey; }

/*  half */
.rating a.star-half:after{ content:"\f007"; color:goldenrod; }

/*  on*/
.rating a.star-full:after{ content:"\f005"; color:goldenrod; }
.rating a.star:hover:after,.rating a.star:hover~a.star:after{ content:"\f005"; color:green; }


/* flightdec chat */
#fd-chat { position:fixed; top:30px; left:5px; z-index:9999;  }
#chat-button { position:relative; padding:10px; font-size:1.5em; }
#chat-button.open { color:red; }

#pin { width:40px; min-width:40px; }
	#fd-chat-window { display:none; height:552px; width:700px; margin-top:-50px; background-color:#929292; border:2px solid #929292; }
		#fd-chat-window iframe { width:100%; height: 500px; }